[![Build Status](https://travis-ci.com/MUsmanZahid/TeXTable.jl.svg?branch=master)](https://travis-ci.com/MUsmanZahid/TeXTable.jl)

This package aims to replicate functionality from the R package
[xtable](https://www.rdocumentation.org/packages/xtable/versions/1.8-4/topics/xtable).
It currently supports the creation of LaTeX tables from simple arrays and matrices.

# Quickstart
```Julia
using TeXTable;
A = [1 2 3; 4 5 6; 7 8 9];
Table(A)
```

This results in
```
\begin{table}[!h]
    \centering
    \begin{tabular}{lll}
    1 & 2 & 3 \\
    4 & 5 & 6 \\
    7 & 8 & 9 \\
    \end{tabular}
\end{table}
```

More options for table can be found from
```Julia
? Table
```
